Source: planet-venus
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Standards-Version: 3.9.5
Uploaders: Olivier Berger <obergix@debian.org>
Build-Depends: debhelper (>= 7.2.11)
Build-Depends-Indep: help2man, dh-python, python
Homepage: http://www.intertwingly.net/code/venus/
Vcs-Git: https://salsa.debian.org/python-team/packages/planet-venus.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/planet-venus

Package: planet-venus
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-chardet, python-html5lib,
 python-htmltmpl, python-httplib2, python-librdf, python-libxml2,
 python-utidylib, python-portalocker, python-feedparser
Recommends: python-libxslt1, python-beautifulsoup
Suggests: python-django, python-genshi, python-lxml
Conflicts: drscheme, plt-scheme, planet
Description: aggregate feed generator
 Planet Venus downloads news feeds published by web sites and
 aggregates their content together into a single combined feed, latest
 news first.
 .
 Planet Venus is a refactoring of Planet.
